@media screen  and (max-width: 767px) { 
	.menu_main_nav_area {
    display: none !important;
}
}

@media screen  and (max-width: 767px) { 
	.top_panel_bottom  {min-height: 95px !important;}
}

@media screen  and (min-width: 768px) { 
.top_panel_bottom {min-height: 75px  !important;} 
.top_panel_middle {
    min-height: 125px  !important;
}
}
.content_wrap {
    width: 1000px;
	margin:0 auto;
}
.content_wrap:after {
	content:" ";
	display:block;
	width:100%;
	height:0;
	clear:both;
}
.columns_wrap {
    display: flex;
    flex-wrap: wrap;
}
.columns_wrap .column-1_3 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}

@media (max-width: 768px) {
    .columns_wrap .column-1_3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.top_panel_middle .logo {
    margin-top: 3em;
    margin-bottom: 2.4em;
}
.top_panel_middle .logo img {
    max-width: 313px;
    height: auto;
}
.contacts_wrap .logo img {
    height: 30px;
}
.widget_area .sc_socials.sc_socials_shape_round .sc_socials_item {
    margin: 0 0.55em 0.55em 0;
}
.top_socials .top_panel_top_socials {
    float: left;
    margin: 3.2em 0 2em;
}
.top_panel_top_socials {
	float:right;
	margin-top: 1.45em;
    margin-left:3em;
}
.top_panel_middle .top_socials .sc_socials.sc_socials_size_tiny {
    display: flex;
}
@media (max-width: 768px) {
    .top_panel_middle .top_socials .sc_socials.sc_socials_size_tiny {
        justify-content: center;
    }
}

.top_panel_middle .top_socials .sc_socials.sc_socials_size_tiny .sc_socials_item {
    font-size: 0.9em;
    line-height: 1em;
    margin: 0.1em 1.4em 0.1em 0;
}

.top_panel_wrap [class^="icon-"]::before, .top_panel_wrap [class*=" icon-"]::before {
    margin-right:0.5em;
}

.top_panel_wrap_inner.top_panel_inner_style_1.top_panel_position_above {
    background-color: transparent !important;
}

.top_panel_wrap_inner.top_panel_inner_style_1.top_panel_position_above .top_panel_middle {
    background-color: transparent !important;
}

/* Fixed panel */
.top_panel_fixed_wrap {
    display:none;
}
.top_panel_fixed:not(.top_panel_over) .top_panel_fixed_wrap {
    display:block;
}
.top_panel_fixed .top_panel_wrap {
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:10000;
}
.sidebar_outer_left.top_panel_fixed .top_panel_wrap {
    left:290px;
}
.sidebar_outer_right.top_panel_fixed .top_panel_wrap {
    right:290px;
}
.top_panel_fixed .top_panel_top {
    display:none;
}
.top_panel_fixed .top_panel_middle {
    min-height:0;
    color: transparent !important;
}
.top_panel_fixed .menu_main_wrap {
    margin-top:0;
}
.admin-bar.top_panel_fixed .top_panel_wrap {
    top:32px;
}


/* Top panel (top area) */
.top_panel_top {
    min-height:4.273em;
    margin-top:0;
    text-transform: uppercase;
    font-size: 11px;
    border-bottom: 1px solid #e8e8e8;
}
.top_panel_top_contact_area {
    float: left;
    margin-top:1em;
}
.top_panel_top_open_hours {
    float:left;
    margin-top:1em;
    margin-left:3em;
}
.top_panel_top_user_area {
    line-height: 1.5em !important;
    font-size: 11px !important;
}
.top_panel_top_socials {
    float:right;
    margin-top: 1.45em;
}
.top_panel_top_search,
.menu_user_nav {
    float:left;
    margin-top:1em;
}
.top_panel_top_search {
    padding-top: 0.2em;
    margin-right: 2em;
}
.top_panel_top_socials {
    margin-left:3em;
}
.top_panel_top_today {
    float: left;
    color: #202122;
    margin: 1.45em 17px 1.45em 0;
    padding: 0 15px 0 0;
    border-right: 1px solid #e8e8e8;
}
.top_panel_wrap .sc_socials a:before,
.top_panel_wrap .sc_socials [class*="icon-"]:before {
    margin-right:0;
}
.top_panel_wrap .menu_user_language > a,
.top_panel_wrap .menu_user_currency > a,
.top_panel_wrap .menu_user_bookmarks > a,
.top_panel_wrap .menu_user_logout > a,
.top_panel_wrap .menu_user_login > a,
.top_panel_wrap .menu_user_controls > a,
.top_panel_wrap .menu_user_register > a {
    margin: 1.45em 0 1.45em 0;
    padding: 0 0 0 15px;
    border-left: 1px solid #e8e8e8;
    color: #202122;
}
.top_panel_wrap ul {
    margin:0;
    padding:0;
    list-style-type:none;
    position:relative;
    z-index: 101;
}
.top_panel_wrap li {
    margin-bottom: 0;
    position:relative;
}
.top_panel_wrap li li > a {
    position:relative;
    display:block;
    padding:0.8em 1.7em 0.8em 1.2em;
    text-transform: uppercase;
}
.top_panel_wrap .menu_user_nav li li > a {
    padding: 0.6em 1.7em 0.6em 1.1em;
}
.menu_main_nav > li.menu-item-has-children > a:after {
    content: '\e828';
    font-family: 'fontello';
    position:absolute;
    right:0;
    top:50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
            transform: translateY(-50%);
}
.top_panel_wrap li li.menu-item-has-children > a:after {
    content: '\e836';
    font-family: 'fontello';
    position:absolute;
    right:13px;
    top:47%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
            transform: translateY(-50%);
}
.responsive_menu .top_panel_wrap li li.menu-item-has-children > a::after {
    display:none;
}


/* User menu */
.menu_user_nav > li {
    margin-left:1.45em;
}
.menu_user_nav > li a {
    font-weight:400;
}
.menu_user_nav > li > a {
    display: block;
    padding: 1.45em 0 1.45em;
}
.menu_user_nav > li li {
    line-height:1.5em;
}
.menu_user_nav > li ul:not(.cart_list) {
    padding: 0.8em 0 1em;
    width: 14em;
}
.menu_user_nav > li.menu_user_bookmarks ul {
    width:15em;
}
.menu_user_nav > li > ul {
    left:-1.1em;
    top:4.4em;
}
.menu_user_nav .menu_user_language > ul,
.menu_user_nav .menu_user_currency > ul,
.menu_user_nav .menu_user_bookmarks > ul,
.menu_user_nav .menu_user_logout > ul,
.menu_user_nav .menu_user_login > ul,
.menu_user_nav .menu_user_controls > ul,
.menu_user_nav .menu_user_register > ul {
    left: 0;
}
.menu_user_nav > li > ul ul.submenu_left {
    left:-14em;
    margin-left:-1px;
}
.menu_user_nav > li.menu_user_controls .user_avatar {
    display: inline-block;
    border: 1px solid #ddd;
    margin-right: 0.4em;
    overflow: hidden;
    vertical-align: top;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
            border-radius: 50%;
    width: 1em;
    height: 1em;
    line-height:1em;
    margin-top: 1px;
}


/* Main and user menu */
.menu_main_nav_area {
    position:relative;
    display:none;
    z-index: 100;
}
.menu_show .menu_main_nav_area {
    display:block;
    font-size: 0.929em;
    font-weight: 400;
    text-align: center;
}
.menu_user_nav > li:first-child {
    margin-left:0;
}
.menu_user_nav > li {
    position:relative;
    float:left;
    z-index:20;
}
.menu_main_nav > li {
    position:relative;
    z-index:20;
    text-align: left;
    display: inline-block;
}
.menu_main_nav > li+li { z-index:19; }
.menu_main_nav > li+li+li { z-index:18; }
.menu_main_nav > li+li+li+li { z-index:17; }
.menu_main_nav > li+li+li+li+li { z-index:16; }
.menu_main_nav > li+li+li+li+li+li { z-index:15; }
.menu_main_nav > li+li+li+li+li+li+li { z-index:14; }
.menu_main_nav > li+li+li+li+li+li+li+li { z-index:13; }
.menu_main_nav > li+li+li+li+li+li+li+li+li { z-index:12; }
.menu_main_nav > li+li+li+li+li+li+li+li+li+li { z-index:11; }
.menu_user_nav > li { z-index:30; }
.menu_user_nav > li+li { z-index:29; }
.menu_user_nav > li+li+li { z-index:28; }
.menu_user_nav > li+li+li+li { z-index:27; }
.menu_user_nav > li+li+li+li+li { z-index:26; }
.menu_user_nav > li+li+li+li+li+li { z-index:25; }
.menu_user_nav > li+li+li+li+li+li+li { z-index:24; }
.menu_user_nav > li+li+li+li+li+li+li+li { z-index:23; }
.menu_user_nav > li+li+li+li+li+li+li+li+li { z-index:22; }
.menu_user_nav > li+li+li+li+li+li+li+li+li+li { z-index:21; }
.menu_user_nav > li ul,
.menu_main_nav > li ul {
    position:absolute;
    display:none;
    z-index:10000;
}
.menu_main_nav > li a {
    letter-spacing: 0.03em;
}
.menu_main_nav > li > a {
    display: block;
    padding:1.9em 0;
    text-transform:uppercase;
    position: relative;
    margin: 0 1.18em;
}
.menu_main_nav > li > a:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    content: "";
    z-index: 9999999;
    background-color: transparent !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.top_panel_style_1.light .menu_main_nav > li > a:before {
    display: none;
}

.top_panel_style_1.light .menu_main_nav > li + li {
    margin-left: 10px;
}
.top_panel_style_1.light .menu_main_nav > li + li:before {
    content: '/';
    display: block;
    position: absolute;
    left: -7px;
    top:50%;
    width: auto;
    height: auto;
    line-height: 0;
    margin-top: -1px;
    color: #dbdbdb;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
}
.menu_main_nav > li.menu-item-has-children > a {
    padding-right:1.35em;
    margin-right: 0.6em;
}
.menu_main_nav > li > ul {
    top: 5.1em !important;
}
.menu_main_nav > li > ul > li > a {
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.menu_main_nav > li ul {
    width:220px;
    padding: 1.1em 0;
}
.menu_main_nav > li > ul {
    left:0;
    top:40px;
}
.menu_main_nav > li > ul ul {
    left:220px;
    top:-1.1em;
}
.menu_main_nav > li > ul ul.submenu_left {
    left:-220px;
}
.menu_main_nav li a:before {
    margin-right:0.5em;
}
.menu_main_nav > li.home {
    display: none !important;
}
.menu_main_nav > li.home > a {
    padding: 1.4em 1.6em;
}
.menu_main_nav > li.home > a span {
    display: inline-block;
    position: relative;
}
.menu_main_nav > li.home > a span:before {
    font-size: 1.27em;
    margin: 0 auto;
    position: absolute;
    -webkit-transform:translateX(-50%) translateY(-80%);
    -moz-transform:translateX(-50%) translateY(-80%);
    transform:translateX(-50%) translateY(-80%);
    top:0;
    left: 0;
}

.menu_main_nav>li>a {
    padding: 1.8em 1.5em 1.8em;
    font-family: Montserrat;
    line-height: 1.51em;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.menu_main_nav>li>a:hover, .menu_main_nav li.sfHover>a, .menu_main_nav>li#blob, .menu_main_nav>li.current-menu-item>a, .menu_main_nav>li.current-menu-parent>a, .menu_main_nav>li.current-menu-ancestor>a {
    color: #E95024 !important;
}
.menu_main_nav>li.home>a, .menu_main_nav>li>a:hover, .menu_main_nav>a:hover, .menu_main_nav>li.sfHover>a, .menu_main_nav>li#blob, .menu_main_nav>li.current-menu-item>a, .menu_main_nav>li.current-menu-parent>a, .menu_main_nav>li.current-menu-ancestor>a {
    color: #E95024;
}
.menu_main_nav>li.home>a:before, .menu_main_nav>li>a:hover:before, .top_panel_inner_style_1 .menu_main_nav>a:hover:before, .top_panel_inner_style_1 .menu_main_nav>li.sfHover>a:before, .top_panel_inner_style_1 .menu_main_nav>li#blob:before, .top_panel_inner_style_1 .menu_main_nav>li.current-menu-item>a:before, .top_panel_inner_style_1 .menu_main_nav>li.current-menu-parent>a:before, .top_panel_inner_style_1 .menu_main_nav>li.current-menu-ancestor>a:before {
    background-color: #E95024;
}
.menu_main_nav>li ul {
    font-family: Montserrat;
    line-height: 1.3em;
}
.menu_main_nav>li>ul {
    top: calc(1.8em+1.8em+1.51em);
}
.menu_main_nav>li ul li a:hover, .menu_main_nav>li ul li.current-menu-item>a, .menu_main_nav>li ul li.current-menu-ancestor>a {
    color: #F57854;
}
.menu_user_nav>li ul li a:hover, .menu_user_nav>li ul li.current-menu-item>a, .menu_user_nav>li ul li.current-menu-ancestor>a, .menu_user_nav>li>a:hover, .menu_user_nav li.sfHover>a, .menu_user_nav>li#blob, .menu_user_nav>li.current-menu-item>a, .menu_user_nav>li.current-menu-parent>a, .menu_user_nav>li.current-menu-ancestor>a {
    color: #F57854;
}
.menu_user_nav>li ul:not(.cart_list) {
    border-color: #F57854;
}
.menu_main_responsive_button, .menu_main_responsive a {
    font-family: Montserrat;
}
.menu_main_responsive_button:hover {
    color: #F57854;
}

/* Responsive menu */
.menu_main_responsive_button {
	display:none;
}
.menu_main_responsive_button:before {
	font-size:3em;
	vertical-align:top;
}
.responsive_menu .menu_main_responsive_button {
	display:inline-block;
}
.responsive_menu .top_panel_style_1 .menu_main_responsive_button {
	font-size:1.2em;
	display:block;
	position:relative;
	padding: 1.5em;
    letter-spacing: 0.03em;
	margin:0;
	text-align:center;
    text-transform: uppercase;
    text-decoration: none;
}
.responsive_menu .top_panel_style_1 .menu_main_responsive_button:before {
    content: none;
}
.responsive_menu .top_panel_style_1 .menu_main_responsive_button:after {
    content: '\e828';
	font-size:inherit;
	height:1em;
	width: 1em;
	margin-left: 10px;
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
}
.responsive_menu .menu_main_nav_area {
	height:auto !important;
	float:left;
}
.responsive_menu .menu_main_nav {
	display:none !important;
}
.responsive_menu .top_panel_middle .content_wrap {
	position:relative;
}
.responsive_menu .top_panel_middle .menu_main_wrap {
	margin-top:0;
}
.responsive_menu .top_panel_style_7 .contact_logo {
	width: 100% !important;
}
.responsive_menu .top_panel_style_7 .menu_main_wrap {
	width: 100% !important;
	position:static;
}
.responsive_menu .top_panel_style_7 .menu_main_nav_area {
	float: none !important;
	display:inline-block !important;
}
.responsive_menu .top_panel_style_7 .menu_main_wrap,
.responsive_menu .top_panel_style_7 .content_wrap {
	text-align:center;
}
.responsive_menu .top_panel_icon,
.responsive_menu .top_panel_style_7 .menu_main_responsive_button {
	float:none !important;
	margin-top: 0;
	margin-left: 1em;
	margin-right: 1em;
	display:inline-block !important;
	vertical-align:top;
}
.responsive_menu .top_panel_style_7 .top_panel_icon,
.responsive_menu .top_panel_style_7 .menu_main_responsive_button {
	margin-bottom:0;
}
.responsive_menu .top_panel_style_7 .menu_main_responsive_button:before {
	margin-right:0;
	font-size:1em;
}
.responsive_menu .top_panel_style_7 .menu_main_wrap {
	margin-top: 1.5em;
	margin-bottom:1.5em;
}
.responsive_menu .top_panel_style_1.light .top_panel_bottom, .top_panel_bottom {
    background-color: transparent !important;
}
.responsive_menu  .top_panel_bottom .search_wrap { z-index: 999; }
.menu_main_responsive {
	display:none;
	text-align:left;
	font-size:1em;
	padding: 1em 0 1.3em !important;
    border-top: 1px solid #444;
    padding: 1em 1.3em !important;
}

.menu_main_responsive ul {
	margin: 0.5em 0 0 1.5em;
	display:none;
}
.menu_main_responsive li.menu-item-has-children {
	position:relative;
}
.menu_main_responsive li.menu-item-has-children:after {
	content: '\e828';
	font-family:fontello;
	position:absolute;
	right:0;
	top:0;
	width: 1em;
	height: 1.3em;
	line-height:1.3em;
	margin:0.7em 0.1em 0 0;
    -webkit-transition: all ease .3s;
    -moz-transition: all ease .3s;
    -ms-transition: all ease .3s;
    -o-transition: all ease .3s;
    transition: all ease .3s;
}
.menu_main_responsive li.menu-item-has-children.opened:after {
	content: '\e835';
}
.menu_main_responsive a {
	font-size:1.25em;
	font-weight:400;
	display:block;
    text-decoration: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.menu_main_responsive a:hover {
	color: #E95024 !important;
}
.menu_main_responsive li > a,
.menu_main_responsive li li > a {
	padding:0.5em 0;
    text-transform: none;
}
.menu_main_responsive li.menu-item-has-children > a {
	padding-right:2em;
}

#header-title {
    color: #fff;
}

#draft-menu-bar h2 {
    color: #fff;
}


input[name="submit-btn"] {
    background-color: #efefef !important;
    color: black !important;
    border-color: #767676 !important;
    border-radius: 0 !important;
}

input[name="submit-btn"]:hover {
    background-color: #d7d7d7 !important;
}

select[name="format"] {
    color: black !important;
}

h1, h2, h3, h4, h5, h6 {
    color: white !important;
}

h1 {
    font-size: 32px !important;
}

h2 {
    font-size: 24px !important;
}

#deck-text h2 {
    font-size: 18px !important;
}